Makefile
Makefile.in
*.la
*.lo
aclocal.m4
autom4te.cache
compile
config.guess
config.h
config.h.in
config.log
config.status
config.sub
configure
depcomp
install-sh
libtool
ltmain.sh
missing
stamp-h1
*~
xf86-input-elographics-*.tar.*
ChangeLog
tags
man/elographics.4
